[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Gnash-dev] minimal configure/dependencies for embedded GUI purposes

From: Russ Nelson
Subject: Re: [Gnash-dev] minimal configure/dependencies for embedded GUI purposes?
Date: Wed, 9 Apr 2008 16:01:09 -0400

Leon Woestenberg writes:
 > For example, --disable-jpeg does not work for me.

Indeed.  There is nothing in the code which would allow it to work.  I
looked through the code for anything that tested the value of
HAVE_JPEGLIB_H.  Nothing does.

Unless you want to put those tests in, assume that jpeg is a requirement.

--my blog is at   | Software that needs
Crynwr sells support for free software  | PGPok | documentation is software
521 Pleasant Valley Rd. | +1 315-323-1241       | that needs repair.
Potsdam, NY 13676-3213  |     Sheepdog          | 

reply via email to

[Prev in Thread] Current Thread [Next in Thread]